

/*======================================================
   6. MeanMenu CSS
======================================================= */
.mean-container .mean-bar {
    background:0 0;
    float:left;
    min-height:42px;
    padding:0;
    position:absolute;
    width:100%;
    z-index:999999;
    top: -80px;
    right: 15px;
}

@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px) and (orientation: portrait) {

    .mean-container .mean-bar {
        top: -110px;
        right: 25px;
    }

}

@media only screen
and (min-device-width: 360px)
and (max-device-width: 740px) and (orientation: portrait) {

    .mean-container .mean-bar {
        top: -50px;
        right: 25px;
    }
}

@media only screen
and (min-device-width: 360px)
and (max-device-width: 740px) and (orientation: landscape) {

    .mean-container .mean-bar {
        top: -90px;
        right: 50px;
    }
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) and (orientation: portrait) {
    .mean-container .mean-bar {
        top: -70px;
        right: 25px;
        padding-bottom: 20px;
    }

    .ui-bar-a {
        border-width: 0px !important;
        border-style: none !important;
    }
    .header-area {
        width: 100%;
        height: 90px;
    }

    mean-container .mean-nav {
        border: none;
        box-shadow: 0 1px 3px 0 rgba(0,0,0,.3);
        float: left;
        margin-top: 5px;
        width: 95%;
        position: relative;
        left: 45px;
        top: 5px;
    }

}

.mean-container a.meanmenu-reveal {
    background:#f0f0f0;
    border:1px solid rgba(0,0,0,.1);
    color:inherit;
    cursor:pointer;
    display:block;
    float:right;
    font-family:Arial,Helvetica,sans-serif;
    font-size:1px;
    font-weight:700;
    height:22px;
    line-height:22px;
    padding:13px 13px 11px;
    right:0;
    text-decoration:none;
    text-indent:-9999em;
    top:0;
    width:22px
}
.mean-container a.meanmenu-reveal span {
    background:#555;
    display:block;
    height:3px;
    margin-top:3px;
    transition:all .5s ease 0s
}
.mean-container .mean-nav {
    border:none;
    box-shadow:0 1px 3px 0 rgba(0,0,0,.3);
    float:left;
    margin-top:5px;
    width:95%;
    position: relative;
    left: 30px;
    top: 5px;

}
.mean-container .mean-nav ul {
    list-style-type:none;
    margin:0;
    padding:0;
    width:100%
}
.mean-container .mean-nav ul li {
    background:#f8f8f8;
    float:left;
    position:relative;
    width:100%;
    border-top:1px solid#ddd
}
.mean-container .mean-nav ul li a {
    background:#f8f8f8;
    color:#666;
    display:block;
    float:left;
    margin:0;
    padding:1em 5%;
    text-align:left;
    text-decoration:none;
    text-transform:uppercase;
    width:90%;
    font-weight:700
}
.mean-container .mean-nav ul li li a {
    border-top:1px solid rgba(255,255,255,.25);
    opacity:.85;
    padding:1em 8%;
    text-shadow:none!important;
    visibility:visible;
    width:80%;
    font-weight:400;
    text-transform:capitalize;
    color:#444
}
.mean-container .mean-nav ul li.mean-last a {
    border-bottom:0;
    margin-bottom:0
}
.mean-container .mean-nav ul li li li a {
    width:70%;
    padding:1em 15%
}
.mean-container .mean-nav ul li li li li a {
    width:60%;
    padding:1em 20%
}
.mean-container .mean-nav ul li li li li li a {
    width:50%;
    padding:1em 25%
}
.mean-container .mean-nav ul li a.mean-expand {
    width:20px;
    font-size:24px!important;
    height:20px;
    margin-top:1px;
    padding:5px!important;
    text-align:center;
    position:absolute;
    right:0;
    top:0;
    z-index:2;
    font-weight:700;
    border:0!important;
    background:#F8F8F8
}
.mean-container .mean-push,.mean-nav .wrapper {
    width:100%;
    padding:0;
    margin:0
}
.mean-container .mean-nav ul li a.mean-expand:hover {
    background:#f8f8f8
}
.mean-container .mean-push {
    float:left;
    clear:both
}
.mean-container .mean-bar,.mean-container .mean-bar * {
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box
}
.mean-remove {
    display:none!important
}
.mean-container .mean-bar::after {
    color:inherit;
    content:"MENU";
    font-size:21px;
    left:5%;
    position:absolute;
    top:12px;
    display:none
}
.mean-container a.meanmenu-reveal:hover {
    background:#8ec448;
    color:#fff
}
.mean-container a.meanmenu-reveal:hover span {
    background:#fff
}
.mean-container .mean-nav ul li a:hover {
    background:#f8f8f8;
    color:#8ec448
}



/*! 7. jQuery UI CSS - v1.11.4 - 2016-03-01
* http://jqueryui.com
* Includes: core.css, slider.css, theme.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Lucida%20Grande%2CLucida%20Sans%2CArial%2Csans-serif&fwDefault=bold&fsDefault=1.1em&cornerRadius=5px&bgColorHeader=5c9ccc&bgTextureHeader=gloss_wave&bgImgOpacityHeader=55&borderColorHeader=4297d7&fcHeader=ffffff&iconColorHeader=d8e7f3&bgColorContent=fcfdfd&bgTextureContent=inset_hard&bgImgOpacityContent=100&borderColorContent=a6c9e2&fcContent=222222&iconColorContent=469bdd&bgColorDefault=dfeffc&bgTextureDefault=glass&bgImgOpacityDefault=85&borderColorDefault=c5dbec&fcDefault=2e6e9e&iconColorDefault=6da8d5&bgColorHover=d0e5f5&bgTextureHover=glass&bgImgOpacityHover=75&borderColorHover=79b7e7&fcHover=1d5987&iconColorHover=217bc0&bgColorActive=f5f8f9&bgTextureActive=inset_hard&bgImgOpacityActive=100&borderColorActive=79b7e7&fcActive=e17009&iconColorActive=f9bd01&bgColorHighlight=fbec88&bgTextureHighlight=flat&bgImgOpacityHighlight=55&borderColorHighlight=fad42e&fcHighlight=363636&iconColorHighlight=2e83ff&bgColorError=fef1ec&bgTextureError=glass&bgImgOpacityError=95&borderColorError=cd0a0a&fcError=cd0a0a&iconColorError=cd0a0a&bgColorOverlay=aaaaaa&bgTextureOverlay=flat&bgImgOpacityOverlay=0&opacityOverlay=30&bgColorShadow=aaaaaa&bgTextureShadow=flat&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px
* Copyright jQuery Foundation and other contributors; Licensed MIT */




/*
.mean-container .mean-bar{background:0 0;float:left;min-height:42px;padding:0;position:relative;width:100%;z-index:999999}.mean-container a.meanmenu-reveal{background:#f0f0f0;border:1px solid rgba(0,0,0,.1);color:inherit;cursor:pointer;display:block;float:right;font-family:Arial,Helvetica,sans-serif;font-size:1px;font-weight:700;height:22px;line-height:22px;padding:13px 13px 11px;right:0;text-decoration:none;text-indent:-9999em;top:0;width:22px}.mean-container a.meanmenu-reveal span{background:#555;display:block;height:3px;margin-top:3px;transition:all .5s ease 0s}.mean-container .mean-nav{background:#0c1923;border:none;box-shadow:0 1px 3px 0 rgba(0,0,0,.3);float:left;margin-top:23px;width:100%}.mean-container .mean-nav ul{list-style-type:none;margin:0;padding:0;width:100%}.mean-container .mean-nav ul li{background:#f8f8f8;float:left;position:relative;width:100%;border-top:1px solid#ddd}.mean-container .mean-nav ul li a{background:#f8f8f8;color:#666;display:block;float:left;margin:0;padding:1em 5%;text-align:left;text-decoration:none;text-transform:uppercase;width:90%;font-weight:700}.mean-container .mean-nav ul li li a{border-top:1px solid rgba(255,255,255,.25);opacity:.85;padding:1em 8%;text-shadow:none!important;visibility:visible;width:80%;font-weight:400;text-transform:capitalize;color:#444}.mean-container .mean-nav ul li.mean-last a{border-bottom:0;margin-bottom:0}.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%}.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%}.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%}.mean-container .mean-nav ul li a.mean-expand{width:26px;font-size:24px!important;height:26px;margin-top:1px;padding:12px!important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:700;border:0!important;background:#F8F8F8}.mean-container .mean-push,.mean-nav .wrapper{width:100%;padding:0;margin:0}.mean-container .mean-nav ul li a.mean-expand:hover{background:#f8f8f8}.mean-container .mean-push{float:left;clear:both}.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.mean-remove{display:none!important}.mean-container .mean-bar::after{color:inherit;content:"MENU";font-size:21px;left:5%;position:absolute;top:12px;display:none}.mean-container a.meanmenu-reveal:hover{background:#8ec448;color:#fff}.mean-container a.meanmenu-reveal:hover span{background:#fff}.mean-container .mean-nav ul li a:hover{background:#f8f8f8;color:#8ec448}.construction .mean-container a.meanmenu-reveal:hover{background:#ffac0e}.construction .mean-container .mean-nav ul li a:hover{color:#ffac0e}.ecommerce .mean-container a.meanmenu-reveal:hover{background:#AD2018}.ecommerce .mean-container .mean-nav ul li a:hover{color:#AD2018}.resturant .mean-container a.meanmenu-reveal:hover{background:#fcda9a}.resturant .mean-container .mean-nav ul li a:hover{color:#fcda9a}.travel .mean-container a.meanmenu-reveal:hover{background:#d83240}.travel .mean-container .mean-nav ul li a:hover{color:#d83240}.medical .mean-container a.meanmenu-reveal:hover{background:#0199ed}.medical .mean-container .mean-nav ul li a:hover{color:#0199ed}

*/
/*! 7. jQuery UI CSS - v1.11.4 - 2016-03-01
* http://jqueryui.com
* Includes: core.css, slider.css, theme.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Lucida%20Grande%2CLucida%20Sans%2CArial%2Csans-serif&fwDefault=bold&fsDefault=1.1em&cornerRadius=5px&bgColorHeader=5c9ccc&bgTextureHeader=gloss_wave&bgImgOpacityHeader=55&borderColorHeader=4297d7&fcHeader=ffffff&iconColorHeader=d8e7f3&bgColorContent=fcfdfd&bgTextureContent=inset_hard&bgImgOpacityContent=100&borderColorContent=a6c9e2&fcContent=222222&iconColorContent=469bdd&bgColorDefault=dfeffc&bgTextureDefault=glass&bgImgOpacityDefault=85&borderColorDefault=c5dbec&fcDefault=2e6e9e&iconColorDefault=6da8d5&bgColorHover=d0e5f5&bgTextureHover=glass&bgImgOpacityHover=75&borderColorHover=79b7e7&fcHover=1d5987&iconColorHover=217bc0&bgColorActive=f5f8f9&bgTextureActive=inset_hard&bgImgOpacityActive=100&borderColorActive=79b7e7&fcActive=e17009&iconColorActive=f9bd01&bgColorHighlight=fbec88&bgTextureHighlight=flat&bgImgOpacityHighlight=55&borderColorHighlight=fad42e&fcHighlight=363636&iconColorHighlight=2e83ff&bgColorError=fef1ec&bgTextureError=glass&bgImgOpacityError=95&borderColorError=cd0a0a&fcError=cd0a0a&iconColorError=cd0a0a&bgColorOverlay=aaaaaa&bgTextureOverlay=flat&bgImgOpacityOverlay=0&opacityOverlay=30&bgColorShadow=aaaaaa&bgTextureShadow=flat&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px
* Copyright jQuery Foundation and other contributors; Licensed MIT */

